Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 17:07:17 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Product information  Ticket comment <div>I would like to know when will I be receiving back the amount and how long does the investigation usually take. <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Aug 2021, at 1:43 AM, Sara Al-Hashimi &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Dear team,<div><br></div>
<div>Authorization code:256395</div>
<div><br></div>
<div></div>
<div>&lt;image0.png&gt;</div>

<div><br></div>
<div>&lt;AccountStatementReceipt.pdf&gt;</div>

<div></div>
<div><font color="#0a84ff"><span style="caret-color: rgb(10, 132, 255)"><br></span></font></div>
<div>
<font color="#0a84ff"><span style="caret-color: rgb(10, 132, 255)">Regards,<br></span></font><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 4 Aug 2021, at 3:18 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2910343</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmed Omer : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sara,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">please provide us with the following information so that we can investigate and help you accordingly:</div>
<div dir="ltr">- Transaction Id : <br>- Authorisation code (which you can get from your bank)<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly note that you can contact your bank and they will provide you with this details once you get it Kindly share it with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2910343